AFT Time Now
AFT is the abbreviation of Afghanistan Time. Time zone offset of AFT is UTC+04:30. Afghanistan Time is 4 hours 30 minutes ahead from the UTC universal time. AFT current date is Saturday, November 14, 2026. Current time in AFT (AFT).
AFT Time
22:03:30
14 November 2026 Saturday
AFT (Afghanistan Time standard) is used mainly for the country of Afghanistan, the cities like Kabul, Kunduz, Herat, Kandagar, and many others. Afghanistan Time is 4 hours 30 minutes ahead of the UTC universal time. Summer daylight saving time is not observed in the area according to the local regulations.
What time is it in Afghanistan Time now? It is 22:03:30 right now.
Afghanistan Time Date and Time Now in Various Formats
| Date Time Format | AFT Date Time Now |
|---|---|
| UTC | 2026-11-14T17:33:30Z |
| ISO-8601 | 2026-11-14T22:03:30+0430 |
| RFC 2822 | Sat, 14 Nov 2026 22:03:30 +0430 |
| RFC 850 | Saturday, 14-Nov-26 22:03:30 AFT |
| RFC 1036 | Sat, 14 Nov 26 22:03:30 +0430 |
| RFC 1123 | Sat, 14 Nov 2026 22:03:30 +0430 |
| RFC 822 | Sat, 14 Nov 26 22:03:30 +0430 |
| RFC 3339 | 2026-11-14T22:03:30+04:30 |
| ATOM | 2026-11-14T22:03:30+04:30 |
| COOKIE | Saturday, 14-Nov-2026 22:03:30 AFT |
| RSS | Sat, 14 Nov 2026 22:03:30 +0430 |
| W3C | 2026-11-14T22:03:30+04:30 |
| Unix Epoch | 1794677610 |
| YYYY-MM-DD HH:MM:SS | 2026-11-14 22:03:30 |
| YYYY-MM-DD HH:MM:SS am/pm | 2026-11-14 10:03:30 PM |
| DD-MM-YYYY HH:MM:SS | 14-11-2026 22:03:30 |
| MM-DD-YYYY HH:MM:SS | 11-14-2026 22:03:30 |